uuid: dff65cf4-b640-496c-9c43-de55f18e8b1d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_modal
  module:
    - options
_core:
  default_config_hash: TQaO9h3lriUmpw0mO1uqLpJqwq9RhdjsdONiKY4w6L8
id: paragraph.bp_modal.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_modal
label: 'Background color'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
